<?xml version="1.0" ?>
<LOG_ROOT>
	<PROJECT NAME="DE2_115_ADDA">
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|filter:filt|filter_ast:filter_ast_inst|auk_dspip_avalon_streaming_sink_fir_101:sink|scfifo:\normal_fifo:fifo_eab_on:in_fifo" CBX_FILE_NAME="scfifo_dhh1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|mynco:sin1|mynco_st:mynco_st_inst|asj_dxx:ux002|lpm_add_sub:ux014" CBX_FILE_NAME="add_sub_qth.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|mynco:sin1|mynco_st:mynco_st_inst|asj_altqmcpipe:ux000|lpm_add_sub:acc" CBX_FILE_NAME="add_sub_v4i.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|mynco:sin1|mynco_st:mynco_st_inst|asj_nco_as_m_cen:ux0122|altsyncram:altsyncram_component0" CBX_FILE_NAME="altsyncram_s791.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|mynco:sin1|mynco_st:mynco_st_inst|asj_nco_as_m_dp_cen:ux0220|altsyncram:altsyncram_component" CBX_FILE_NAME="altsyncram_4g72.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|mynco:sin1|mynco_st:mynco_st_inst|asj_nco_isdr:ux710isdr|lpm_counter:lpm_counter_component" CBX_FILE_NAME="cntr_ori.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|mynco:sin1|mynco_st:mynco_st_inst|asj_nco_mob_w:blk0|lpm_add_sub:lpm_add_sub_component" CBX_FILE_NAME="add_sub_i7l.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|mynco:sin1|mynco_st:mynco_st_inst|mac_i_lpmd:m0|lmsd:m_1|lpm_mult:lpm_mult_component" CBX_FILE_NAME="mult_7ju.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|mynco:sin1|mynco_st:mynco_st_inst|asj_nco_as_m_cen:ux0123|altsyncram:altsyncram_component0" CBX_FILE_NAME="altsyncram_n791.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|mynco:sin1|mynco_st:mynco_st_inst|mac_i_lpmd:m0|las:a_0|lpm_add_sub:lpm_add_sub_component" CBX_FILE_NAME="add_sub_g0j.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|DE2_115_ADDA|DE2_115_ADDA_TOP:U1|mynco:sin1|mynco_st:mynco_st_inst|mac_i_lpmd:m0|lmsd:m_0|lpm_mult:lpm_mult_component" CBX_FILE_NAME="mult_7ju.tdf"/>
	</PROJECT>
</LOG_ROOT>
